familyname=Train Decoders (firmware 3.02+)
manufacturer=Doehler und Haass
definitionSource=JMRI
dccselectrixReset - retour aux valeurs d'usine pour tous les CVsReset delle CV ai valori di fabbricaRetorn a Valors de f�brica